// Microsoft Visual C++ generated resource script.
//
#include "variables.h"

/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION VERSION_MAJ,VERSION_MIN,VERSION_NUM,REVISION_NUM
 PRODUCTVERSION VERSION_MAJ,VERSION_MIN,VERSION_NUM,REVISION_NUM
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "041904b0"
        BEGIN
            VALUE "CompanyName", FILE_COMPANY_STR
            VALUE "FileDescription", APPNAME
            VALUE "FileVersion", L_VERSION_MAJ_STR L"." L_VERSION_MIN_STR L"." L_VERSION_NUM_STR L"." L_REVISION_NUM_STR
            VALUE "InternalName", FILE_INTNAME L_POSTFIX64 L_POSTFIXDEBUG L".exe"
            VALUE "LegalCopyright", FILE_COPYRIGHT_STR
            VALUE "OriginalFilename", FILE_INTNAME L_POSTFIX64 L_POSTFIXDEBUG L".exe"
            VALUE "ProductName", FILE_PRODUCT_STR
            VALUE "ProductVersion", L_VERSION_MAJ_STR L"." L_VERSION_MIN_STR L"." L_VERSION_NUM_STR L"." L_REVISION_NUM_STR
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x419, 1200
    END
END

